# Misc
/.env
/docker-compose.override.yml

# Eclipse
/.metadata
/.settings
/.project
/.buildpath
/.classpath

# Sublime
/.sublime-project
/.sublime-workspace

# Netbeans
/nbproject

# Intellij
/.idea
*.iml

# Xcode
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata
*.xccheckout
*.moved-aside
DerivedData
*.hmap
*.ipa
*.xcuserstate
project.xcworkspace

# Mac
.DS_Store

# Windows
Thumbs.db